RubyGems Navigation menu

aws-sdk-mediapackagev2 1.15.0

Official AWS Ruby gem for AWS Elemental MediaPackage v2 (mediapackagev2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.21.0 - July 02, 2024 (54 KB)
  2. 1.20.0 - June 25, 2024 (54 KB)
  3. 1.19.0 - June 24, 2024 (54 KB)
  4. 1.18.0 - June 13, 2024 (54 KB)
  5. 1.17.0 - June 05, 2024 (48,5 KB)
  6. 1.15.0 - April 25, 2024 (48,5 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 3.747.357

Para esta versión 64.392

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: